body {
    width: 100%;
    font-family: 'Exo 2', sans-serif;
    font-size: 1em;
    background: url('../images/bg.png') repeat-x top 122px center #f4f4f4;
    margin: 0;
    padding: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}

a,
a:link,
a:visited {
    color: #002f5f;
}

a:focus,
a:hover {
    color: #333;
}

a:focus {
    outline: 0;
}

.page-header {
    padding: 0;
    border: 0;
    margin: 0;
}

img {
    border: 0;
}

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

.inner {
    width: 980px;
    margin: 0 auto;
}

.white {
    background: #fff;
}


/* HEADER */

#logo .moduletable img {
    height: 99px;
    margin: 20px 0;
}


/* Contact */

.contact .moduletable {
    text-align: right;
    color: #555;
    margin-top: 75px;
    font-size: 1.05em;
}

.contact .moduletable h3 {
    display: none;
}


/* Top Right */

div.mod-languages li {
    margin: 0 5px;
    line-height: 32px;
}

.lang {
    background: #f5f5f5;
    padding: 0 20px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    float: right;
}


/* MENU */

#menu {
    background: url('../images/menu-bg.png') repeat-x top center;
    border: 1px solid #003877;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.navbar {
    float: none;
    margin: 0;
}

.navbar .nav {
    float: none;
    margin: 0;
}

.navbar-inner {
    background: transparent;
    padding: 0;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    filter: none;
    background-color: none;
}

.navbar .nav>li>a {
    background: transparent;
    text-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    color: #fff;
    padding: 0 14px;
    margin: 0;
    line-height: 50px;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    font-size: 0.8em;
}

.navbar .nav>li>a:hover,
.navbar .nav>.active>a,
.navbar .nav>.active>a:hover,
.navbar .nav>.active>a:focus,
.navbar .nav li.dropdown.open>.dropdown-toggle,
.navbar .nav li.dropdown.active>.dropdown-toggle,
.navbar .nav li.dropdown.open.active>.dropdown-toggle {
    background: #b72737;
    color: #fff;
}

.nav .dropdown-toggle .caret {
    margin-top: 24px !important;
}

.navbar .nav li.dropdown>.dropdown-toggle .caret,
.navbar .nav li.dropdown.open>.dropdown-toggle .caret,
.navbar .nav li.dropdown.active>.dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active>.dropdown-toggle .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}


/* Dropdown */

.nav-pills .dropdown-menu {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.dropdown-menu {
    padding: 2px 2px 1px 2px;
}

.dropdown-menu>li>a {
    font-size: 0.9em;
    margin-bottom: 1px;
    padding: 6px 20px;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
    background: #002f5f;
}


/* BANNER */

#banner {
    margin: 20px auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 15px;
}

.color-nav-dark .flex-control-paging li a {
    width: 15px;
    height: 15px;
    background: #333;
    border: 3px solid #fff;
}

.flex-control-nav li {
    padding: 4px;
}


/* BREADCRUMBS */

.breadcrumb {
    margin-top: 10px;
    margin-bottom: 10px;
    background: #f4f4f4;
    font-size: 0.9em;
}


/* TITLE */

#title .moduletable h3 {
    font-size: 0.9em;
    font-weight: 400;
    color: #002f5f;
    margin: 0 0 15px 0;
    float: left;
    line-height: 35px;
}

#title .moduletable p {
    margin: 0;
}

#title .moduletable a,
#left .moduletable a {
    float: right;
    color: #fff;
    line-height: 35px;
    display: inline-block;
    padding: 0 26px 0 16px;
    background: url('../images/a.png') no-repeat right 5px center #b72737;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 0.9em;
}

#title .moduletable a:hover,
#left .moduletable a:hover {
    background-color: #333;
    text-decoration: none;
}


/* SERVICES */

#services .moduletable {
    float: left;
    margin-right: 2%;
    width: 18.4%;
    color: #555;
    font-size: 0.9em;
    position: relative;
    margin-bottom: 20px;
}

#services .moduletable:last-child {
    margin-right: 0;
}

#services .moduletable img {
    margin-bottom: 7px;
    opacity: 0.7;
    filter: alpha(opacity=70);
    /* For IE8 and earlier */
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#services .moduletable:hover img {
    opacity: 1.0;
    filter: alpha(opacity=100);
    /* For IE8 and earlier */
}

#services .moduletable h3 {
    margin: 7px 0;
    font-size: 15px;
    color: #002f5f;
    text-align: center;
    font-weight: 400;
    white-space: nowrap;
}

#services .moduletable a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-indent: -5000px;
    color: #b72737;
}


/* CONTENT */

#left,
#content-left {
    float: left;
    width: 62%;
}

#left .moduletable {
    line-height: 1.65em;
    margin-top: 30px;
    font-size: 0.9em;
    text-align: justify;
}

#left .moduletable h3 {
    font-size: 1.4em;
    color: #002f5f;
    margin: 0 0 20px 0;
    font-weight: 400;
    line-height: 100%;
}

#left .moduletable h4 {
    font-size: 1.2em;
    color: #002f5f;
    margin: 20px 0;
    font-weight: 400;
}

#left .moduletable a {
    background-color: #57afdf;
}

.item-page {
    font-size: 0.9em;
    line-height: 1.65em;
    text-align: justify;
}

.item-page .item-image img {
    width: 400px;
}

.item-page h2 {
    font-size: 1.6em;
    color: #b72737;
    margin-top: 0;
}

.item-page h3 {
    font-size: 1.3em;
    color: #002f5f;
    margin: 7px 0 13px 0;
    font-weight: 400;
    line-height: 100%;
}

.chronoform {
    display: none;
}

#chronoform_form-pl label,
#chronoform_form-en label {
    font-weight: 400;
    font-size: 13px;
}

#chronoform_form-pl input,
#chronoform_form-en input,
#chronoform_form-pl textarea,
#chronoform_form-en textarea {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 40px;
}

input[type="submit"] {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 700;
    text-decoration: none;
    background: #b72737;
    padding: 8px 30px !important;
    font-family: 'Open Sans', sans-serif !important;
    color: #fff;
    border: 0;
    width: auto !important;
}

input[type="submit"]:hover {
    background: #333;
    cursor: pointer;
    cursor: hand;
}

#right,
#content-right {
    float: right;
    width: 35%;
}

#right .moduletable {
    background: #fff;
    padding: 10px 20px;
    border: 4px solid #57afdf;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 0.9em;
    line-height: 1.65em;
    margin-top: 30px;
}

#right .moduletable h3 {
    font-size: 1.4em;
    color: #002f5f;
    margin: 0 0 10px 0;
    font-weight: 400;
}

#right .moduletable ul li {
    margin-bottom: 7px;
}


/* MAP */

#map {
    margin-bottom: -7px;
}


/* PARTNERS */

#partners {
    background: #f2f2f2;
    border-top: 1px solid #e6e6e6;
    margin-top: 20px;
}

#partners p {
    margin: 0;
}

#partners img {
    float: left;
    margin: 30px 100px 30px 0;
}


/* BOTTOM */

#bottom {
    background: url('../images/bottom-bg.png') no-repeat center;
}

#bottom-left {
    float: left;
    width: 40%;
}

#bottom-left .moduletable {
    float: left;
    width: 45%;
    margin-right: 5%;
}

#bottom-left .moduletable:last-child {
    margin-right: :0;
}

#bottom-left .moduletable h3,
#bottom-right .moduletable h3 {
    background: #57afdf;
    color: #fff;
    padding: 5px 10px;
    font-size: 1.0em;
    margin-top: 20px;
    margin-bottom: 14px;
    line-height: 100%;
    font-weight: 400;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

#bottom-right .moduletable h3 {
    background: #003876;
}

#bottom-left .moduletable a {
    color: #bce7ff;
    font-size: 13px;
    margin-bottom: 5px;
    padding-left: 10px;
}

#bottom-left .moduletable a:hover {
    background: transparent;
    color: #fff;
    text-decoration: underline;
}

#bottom-right {
    float: right;
    width: 58%;
}

#bottom-right .moduletable .custom {
    font-size: 0.85em;
    color: #fff;
    overflow: hidden;
}

#bottom-right .moduletable a {
    color: #003876;
}

#bottom-right .moduletable p {
    float: left;
    width: 50%;
    line-height: 1.7em;
}

#bottom-right .moduletable a:hover {
    background: transparent;
    color: #333;
    text-decoration: underline;
}


/* FOOTER */

footer {
    font-size: 0.8em;
    color: #999;
}

footer .moduletable p {
    margin: 20px 0;
}

#copyright {
    float: left;
}

#axon {
    float: right;
}


/* Large desktops and laptops */

@media (min-width: 1200px) {
    .inner {
        width: 1200px;
    }
}


/* Portrait tablets and medium desktops */

@media (min-width: 992px) and (max-width: 1199px) {}


/* Portrait tablets and small desktops */

@media (min-width: 768px) and (max-width: 991px) {
    .inner {
        width: 750px;
    }
    .contact {
        display: none;
    }
    .navbar .btn-navbar {
        float: none !important;
        margin: 11px auto !important;
        width: 25px;
        background: transparent !important;
        border: 0;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
    }
    .navbar .btn-navbar .icon-bar {
        height: 4px;
        width: 25px;
        background: #fff;
    }
    .navbar .nav>li {
        width: auto;
    }
    .navbar .nav>li>a {
        color: #333;
        line-height: 30px;
        padding: 3px 0 !important;
        margin: 1px 0;
        text-align: center;
        font-weight: normal;
    }
    #bottom {
        background: transparent;
    }
    #bottom-left,
    #bottom-right {
        float: none;
        width: auto;
        overflow: hidden;
    }
    #bottom-left {
        background: #003777;
    }
    #bottom-left .moduletable {
        width: 44%;
        margin: 20px 3%;
    }
    #bottom-right {
        background: #57afdf;
    }
    #bottom-right .moduletable {
        margin: 20px 3%;
        width: auto;
    }
}


/* Landscape phones and portrait tablets */

@media (max-width: 767px) {
    body {
        background: #f4f4f4;
    }
    .inner {
        width: 94%;
    }
    #logo {
        margin: 0 auto;
        text-align: center;
        display: block;
    }
    #logo.pull-left {
        float: none;
    }
    #logo img {
        height: 70px !important;
        width: auto !important;
    }
    .lang {
        position: absolute;
        top: 0;
        right: 10px;
        z-index: 2;
    }
    .contact {
        display: none;
    }
    .navbar .btn-navbar {
        float: none !important;
        margin: 11px auto !important;
        width: 25px;
        background: transparent !important;
        border: 0;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
    }
    .navbar .btn-navbar .icon-bar {
        height: 4px;
        width: 25px;
        background: #fff;
    }
    .navbar .nav>li {
        width: auto;
    }
    .navbar .nav>li>a {
        color: #333;
        line-height: 30px;
        padding: 3px 0 !important;
        margin: 1px 0;
        text-align: center;
        font-weight: normal;
    }
    .flex-control-nav {
        display: none !important;
    }
    #title .moduletable h3,
    #title .moduletable a,
    #left .moduletable a,
    #left,
    #right {
        float: none;
        display: block;
        width: auto;
    }
    #title .moduletable h3 {
        line-height: 1.65em;
        margin: 10px 0 20px 0;
        text-align: center;
    }
    #title .moduletable a,
    #left .moduletable a {
        margin: 20px 0;
    }
    #services .moduletable {
        float: none;
        width: auto;
        margin: 20px 0 !important;
    }
    #partners p {
        text-align: center;
    }
    #partners img {
        float: none;
        display: block;
        text-align: center;
        margin: 20px auto;
    }
    #bottom {
        background: transparent;
    }
    #bottom-left,
    #bottom-right,
    #content-right,
    #content-left {
        float: none;
        width: auto;
        overflow: hidden;
    }
    #bottom-left {
        background: #003777;
    }
    #bottom-left .moduletable {
        width: auto;
        margin: 20px;
        float: none;
    }
    #bottom-right .moduletable p {
        width: auto;
        margin: 20px;
        float: none;
    }
    #bottom-right {
        background: #57afdf;
    }
    #bottom-right .moduletable {
        margin: 20px;
        width: auto;
    }
    #copyright,
    #axon {
        float: none;
        text-align: center;
    }
    .panel_cookie {
        width: 100% !important;
        bottom: 0 !important;
        left: 0 !important;
    }
    div.tresc {
        width: 70%;
        margin-left: 2%;
    }
}
